Description

Eine Bemerkung von Godert, die jetzt aber wohl eher geringe Prioritét hat:

Another small but | think important observation: the Home button in the new db does not bring you to the WOCAT Home page (what |
would expect) but to the (new) db home page. Maybe make two buttons, one “Top” or so, and the other “WOCAT Home”?
Now the only way to get (back) to the WOCAT Home page is the (very small) Copyright reference at the bottom left.

History

#1 - 27 Jan 2017 11:01 - Kurt Gerber
- Tracker changed from Feature to User Story
- Category set to To Discuss

- Assignee changed from Kurt Gerber to Renate Fleiner

Der Home button ist richtig, so wie er ist finde ich.

Aber tatsachlich haben wir nur einen absoult unscheinbaren Link zu WOCAT.
Da missen wir oben im Menu (oder Logo) noch irgend etwas machen.

Da muss effektiv oben irgendwo ein viel prominenterer Link zu wocat.net hin.

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 28 Jan 2022 13:47 - Kurt Gerber
- Status changed from Accepted to Closed
